
@media (max-width: 1274.98px) {
  .table-responsive-xl {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-xl > .table-bordered {
    border: 0;
  }
}

@media (max-width: 1274.98px) {
  .navbar-expand-xl > .container, .wp-block-drumright-section-block.section-block-full-width-background .navbar-expand-xl > .block-section-content-wrapper,
.navbar-expand-xl > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 1274.98px) {
  .navbar .nav-link, .navbar .banner .nav a, .banner .nav .navbar a {
    font-size: 0.9rem;
    padding-left: 0.6666666667rem !important;
    padding-right: 0.6666666667rem !important;
  }
}

@media (max-width: 1274.98px) {
  .super-nav__menu .navbar-nav > .nav-item > .nav-link, .super-nav__menu .banner .nav .navbar-nav > .nav-item > a, .banner .nav .super-nav__menu .navbar-nav > .nav-item > a, .super-nav__menu .banner .nav .navbar-nav > li > .nav-link, .super-nav__menu .banner .nav .navbar-nav > li > a, .banner .nav .super-nav__menu .navbar-nav > li > .nav-link, .banner .nav .super-nav__menu .navbar-nav > li > a {
    font-size: 1.1rem;
  }
  .super-nav__bottom-bar {
    margin-bottom: 30px;
  }
}